» Ubuntu » Packages

Error

two or more packages specified (python-qwt-doc cosmic)